apiVersion: iam.cnrm.cloud.google.com/v1beta1
kind: IAMPartialPolicy
status:
  conditions:
    - lastTransitionTime: '2022-07-01T12:56:21Z'
      message: Update failed
      reason: UpdateFailed
      status: 'False'
      type: Ready
